Project

General

Profile

Bug #14313

Prerelease warning gives wrong game version

Added by HebaruSan 13 days ago. Updated 4 days ago.

Status:
Resolved
Priority:
Low
Assignee:
Category:
Spelling/Grammar
Target version:
Start date:
03/17/2017
% Done:

100%

Version:
Platform:
Linux

Description

When you start the game, a warning appears explaining that you're starting "the 1.2 prerelease." This could be confusing, as it sounds like it's a prerelease of the 1.2 version, which is already released. Suggest changing to "the 1.3 prerelease", or "1.2.9, a pre-release version."

History

#1 Updated by TriggerAu 13 days ago

  • Status changed from New to Ready to Test
  • Assignee set to Roy
  • Target version set to Build 01730
  • % Done changed from 0 to 80

Fix is commited and ready for next build

#2 Updated by bewing 4 days ago

  • Status changed from Ready to Test to Resolved
  • % Done changed from 80 to 100

Also available in: Atom PDF